@import url("reset.css");
/** v2 2011-07-20 14:03 */
/** Body **/
body { background:url(../gfx/top.gif) repeat-x 0 0 #fff; color:#0E193E; font-family:Arial, Helvetica, sans-serif; font-size:12px; }
body.mini { background:url(../gfx/top-mini.gif) repeat-x 0 0; }
body#register-form { background:none transparent; }

/** Layout **/
#wrap { background:url(../gfx/bg.jpg) no-repeat center 100px; position:relative; z-index:0; }
.mini #wrap { background:url(../gfx/bg-mini.jpg) no-repeat center 100px; }
#top { height:65px; overflow:hidden; }
body.voice-of-poland .tvpTopNav a { color:#fff !important; }
body.voice-of-poland .mainBox { background:transparent; }
body.voice-of-poland .mainContent { background:transparent none; }
.track { background:transparent; height:20px; margin:0; }
.track { border:0 none; color:#FFFFFF; }
.track a { color:#fff; }
.track b.more { color:#000 !important; }

/** Header **/
.contTopBox { height:403px; padding-top:40px; position:relative; z-index:101; }
body.mini .contTopBox { height:190px; }
#belt { height:41px; left:200px; position:absolute; top:41px; width:760px; z-index:100; }
#belt li { border-right:1px solid #ccc; float:left; margin-top:10px; }
#belt li a { color:#e60000; font-size:20px; font-weight:bold; padding:0 13px; }
#belt li a:hover { color:#000; text-decoration:none; }
#buttons { position:absolute; right:360px; top:-15px; height:45px; width:145px; }
#buttons a { background:url(../gfx/buttons.png); float:left; height:45px; text-indent:-9999px; width:45px; }
#buttons a#nk { background-position:-55px 0; margin-left:5px; }
#buttons a#yt { background-position:-110px 0; margin-left:5px; }
.radius, .line input, .line select, .tn-item-form select { -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; }
h1#vop-logo { height:250px; left:15px; position:absolute; top:-10px; width:241px; z-index:1000; }
h1#vop-logo a { background:url(../gfx/vop-logo.png); display:block; height:100%; text-indent:-9999px; }
#topBanFoto { background:url(../gfx/topbanfoto.png) 0 0 no-repeat; bottom:0; height:360px; left:0; position:absolute; width:702px; z-index:100; }
#topList { background:url(../gfx/list-bg.png) no-repeat scroll 0 8px transparent; float:right; margin-top:60px; padding-top:80px; width:300px; }
#topList li { background:url(../gfx/list.png) no-repeat scroll 0 5px transparent; color:#FFFFFF; font-size:17px; font-weight:bold; list-style:none outside none; margin:5px 0; padding:5px 5px 5px 30px; text-shadow:0 2px 2px #000000; }
#registerButton { background:url(../gfx/register-button.png); bottom:5px; display:block; height:76px; position:absolute; right:-5px; text-indent:-9999px; width:332px; z-index:101; }
#registerButton:hover { background-position:0 -76px; }

/** Content **/
.mainContent { overflow:hidden; }
.homePage { margin:20px 0; }
.homePage p { color:#778283; font-size:18px; font-weight:bold; line-height:24px; padding:7px 0; text-align:center; }
#topTxt { background:url(../gfx/top-txt.png) no-repeat scroll 0 0 transparent; height:148px; left:160px; position:absolute; top:82px; width:730px;/*background:url(../gfx/top-txt.png) 0 0 no-repeat;height:148px;left:240px;position:absolute;top:102px;width:391px;*/; }
#formVOP { margin:20px auto; width:565px; }
#formVOP h2 { color:#adadad; font-size:21px; }
#formVOP h2 strong { color:#e20000; font-weight:bold; }
#formVOP p { color:#778283; font-size:14px; line-height:20px; padding:5px 0; }
#konkurs { display:block; margin:10px auto; text-align:center; }
.bolder { font-weight:bold; }
.red, .require { color:#b80529; }
.line { background:#f8f8f8; clear:both; float:left; line-height:20px; margin-bottom:1px; padding:4px 0; position:relative; width:100%; }
.line label, .line input, .line select, .line p { float:left; margin-left:10px; }
.line label { font-size:14px; margin:3px 0; text-align:right; width:190px; }
#step2 .line label { margin:3px 25px; text-align:left; width:auto; }
#step2 .line div { clear:both; }
#step2 .line div label { font-size:13px; font-weight:normal; }
#step2 .line div textarea { height:100px; margin:3px 25px; width:502px; }
#step2 .line input[type='text'] { margin:3px 25px; }
#step2 .line a { color:#b80529; text-decoration:underline; }
a.return { background:url(../gfx/return.gif) 0 5px no-repeat; color:#b80529; padding-left:10px; text-decoration:none; }
a.return:hover { text-decoration:underline; }
.line input[type='text'], .line select, .line textarea { border:1px solid #e2e3ea; border-top-color:#abadb3; color:#778283; font-family:Arial, Helvetica, sans-serif; font-size:12px; height:25px; line-height:22px; padding:0 5px; width:290px; }
#commentTxt { height:100px; margin-left:10px; }
.line input.error { border:1px solid #e20000; }
div.error { background:url(../gfx/error.png) 0 0 no-repeat; left:503px; padding-left:14px; position:absolute; top:5px; width:225px; }
#formVOP .line .error p { background:#e20000; color:#fff; font-size:12px; font-weight:bold; line-height:12px; padding:6px; margin:0; width:auto; }
.success { background:url(../gfx/success.gif) 0 50% no-repeat; color:#82cc00; font-size:14px; font-weight:bold; margin:15px 0; padding:10px 0 10px 40px; }
.line select { height:26px; padding:3px; width:73px; }
.line input[type='text'].short { width:60px; }
.line input[type='text'].medium { width:210px; }
.line div label { padding-left:10px; width:auto; }
.line p { width:300px; }
.fileinputs { float:left; height:32px; margin-left:191px; position:relative; }
.fileinputs span { color:#B80529; display:block; left:110px; position:absolute; top:5px; width:110px; }
.fakefile { position:absolute; top:0px; left:0px; z-index:1; }
.fakefile input { border:0 !important; display:none; height:0px; float:none; }
input.file { cursor:pointer; -moz-opacity:0; filter:alpha(opacity:0);
height:45px; left:-140px; opacity:0; padding:0 28px; position:relative; text-align:right; z-index:2; }
.clear { clear:both; }
.submitDiv, .cancelDiv { background:url(../gfx/buttons.gif) 0 0 no-repeat; float:left; height:41px; padding-left:4px; }
.submitDiv input, .cancelDiv a { background:url(../gfx/buttons.gif) right -82px no-repeat; border:0; cursor:pointer; color:#000; float:left; font-size:18px; font-weight:bold; height:41px; line-height:41px; margin-right:10px; padding:0 10px; text-align:center; text-shadow:1px 1px 0px #FFFFFF; width:auto; }
.submitDiv:hover { background-position:0 -41px; line-height:43px; }
.submitDiv input:hover { background-position:right -123px; }
.cancelDiv { background-position:0 -164px; }
.cancelDiv a { background-position:right -246px; }
.cancelDiv:hover { background-position:0 -205px; }
.cancelDiv a:hover { background-position:right -287px; text-decoration:none; }
.submitBox { clear:both; overflow:hidden; padding:10px 0 10px 190px; }
#foot { background:#000 url(../gfx/foot.gif) repeat-x center top; padding-top:185px; }
#foot .footerBox { background:none; }
#foot #mainFooter .box1 a, #foot #mainFooter .box2 a, #foot .footer a, #mainFooter .footer { color:#fff; }
#foot #mainFooter .box1 h4, #foot #mainFooter .box2 h4, #mainFooter .box3 h4 { color:#fff; font-weight:bold; }
#foot #mainFooter .copy { background-color:transparent; }
.tn-item-form select { border:1px solid #ccc; padding:3px; }
.tvp-page .tvpTopNav .tn-item-form { padding:4px 10px 0; }

/* ttv */
#captchaCode { margin:0 0 0 200px; }
.videoPlayerBox, #embedVideoPlay { width:630px; }
.extraInfoNews { display:block; }
#news4839369 .extraInfoNews, #news4825345 .extraInfoNews { display:none; }
.contTopBox .top-links { position:absolute; right:529px; top:18px; }
.contTopBox .top-links a { display:inline-block; color:#fff; margin:0 5px; }
.contTopBox #logo-sony { position:absolute; right:-10px; top:-45px; }
.contTopBox #logo-sony .promoText { display:block; height:86px; width:160px; float:left; position:relative; font-size:13px; color:#FFF; line-height:16px; margin-right:7px; top:27px; }
.contTopBox #logo-sony a { display:block; width:171px; height:86px; background:transparent url(../gfx/sony.jpg) 0 0 no-repeat; float:right; position:relative; }
.newsBox .date, .newsBox .date .fl { float:none; width:auto; }
#videoRight #score-likebox { margin:-80px 0 0 260px; }
.sub-sort-directory { margin:0.5em 0; padding:0.5em 0; }
.sub-sort-directory strong { display:block; float:left; margin:0 10px; padding:0 10px; color:#000; }
.sub-sort-directory a { display:block; float:left; margin:0 10px; padding:0 10px; color:#f00; }
.sub-sort-directory a.act { color:#000; text-decoration:none; }
.sub-sort-directory:after { content:" &nbsp;"; display:block; height:0; overflow:hidden; clear:both; visibility:hidden; color:#fff; }
.captchaCodeBox { margin:0 0 0 200px; }
/** Box **/
.contLeftBox, #topVideoContainer { float:left; margin:10px 8px 0 0; width:640px; }
#topVideoContainer { height:360px; margin:43px 0 0; overflow:hidden; position:relative; }
.contRightBox, #topRightContainer { float:left; margin:10px 0 0 0; padding:0 3px; width:300px; }
.box, .contRightBox .box { background:url(../gfx/box-bg.gif) repeat-x 0 0; margin:20px 0 30px; position:relative; }
.box h2 { background:#f30100; color:#fff; font-size:22px; font-weight:bold; float:left; margin:-15px 0 15px 10px; padding:6px 10px; position:relative; }
.box p { color:#778283; padding:5px 0; }
.box h2 span { background:url(../gfx/h2.gif) no-repeat 0 0; display:block; height:9px; left:10px; position:absolute; top:34px; width:8px; }
.watchAll { position:absolute; right:10px; top:-13px; }
a.more { background:#f2f2f2 url(../gfx/watchAll.gif) right 6px no-repeat; border:1px solid #d2d2d2; color:#000 !important; font-weight:bold; display:block; height:28px; line-height:28px; padding:0 0 0 14px; width:140px; }
a.more:hover { background-color:#F30100; background-position:right -26px; color:#fff !important; text-decoration:none; }
#videoBox.brBot { background:none; border:0; }
.fb-nk { margin:10px 0 0; overflow:hidden; }
.fbBox, .nkBox { float:none; display:inline; margin:10px 0; }
.list-video li { color:#778283; float:left; height:290px; line-height:17px; margin:5px; padding:5px; width:200px; }
.list-video li a { color:#778283; }
.box h3 { color:#778283; font-size:18px; font-weight:bold; line-height:20px; margin:5px 0; }
.list-video span.img { margin:0 0 5px 0; }
.list-video span { display:block; }
.list-video .item .li-box strong { color:#778283; display:block; font-size:18px; font-weight:bold; line-height:20px; margin:5px 0; }
.li-rate { font-weight:bold; text-align:center; }
.li-rate strong { color:#f30100; }
.li-comment { border-top:1px solid #e4e4e4; margin:4px 0 0; }
.li-comment a, .li-comment span.stars { background:url(../gfx/li-comment.gif) no-repeat 0 3px; float:left; font-size:11px; padding:4px 0 4px 25px; width:90px; }
.li-comment span.stars { background-position:0 -22px; float:right; width:60px; }
#search { height:31px; width:174px; }
#searchButton { background:url(../gfx/search.gif); border:0; cursor:pointer; height:32px; width:74px; }
#searchButton:hover { background-position:0 -32px; }
#news { margin:10px auto; width:260px; }
#news div.img { overflow:hidden; margin:5px 0; width:260px; }
#news .item { border-bottom:1px solid #e4e4e4; color:#778283; padding:5px 0; }
#news .item span, .date { color:#f30100; float:left; padding:4px 0; width:70px; }
#news .item a { font-weight:bold; color:#778283; float:left; padding:4px 0; width:190px; }
#news .topitem a { clear:both; font-weight:normal; width:auto; }
#news .last { margin:10px 0 0 0; }
#topRightContainer { padding:70px 0 0 10px; width:284px;/*padding:70px 0 0 19px;width:275px;*/; }
#attempt { border-bottom:2px solid #b60100; margin-bottom:10px; padding-bottom:10px; }
#topRightContainer h2 { background:url(../gfx/top-txt1.png) 0 0 no-repeat; color:#fff; font-size:15px; font-weight:bold; line-height:20px; padding:35px 0 0 0; text-shadow:0 2px 2px #000000; }
#topRightContainer #audition h2 { background-position:-300px 0; padding:55px 0 0 0; }
#topRightContainer a { background:url(../gfx/top-button.png) 0 0 no-repeat; display:block; height:45px; margin:5px 0; width:200px; text-indent:-9999px; }
#topRightContainer a:hover { background-position:0 -45px; }
#topRightContainer #audition a { background-position:-200px 0; width:253px; }
#topRightContainer #audition a:hover { background-position:-200px -45px; }
.imgRight { float:right; margin:5px; }
.txt { color:#778283; line-height:20px; }
.txt a, .newsList a:hover { color:#f30100; }
.newsList a { color:#778283; }
.newsList li, #commentList li { border-bottom:1px solid #e4e4e4; float:left; padding:10px 0; width:100%; }
.newsListImage { float:left; width:220px; }
.newsListContent { float:left; margin-left:10px; width:410px; }
.moreNews { background:url(../gfx/more.gif) right 50% no-repeat; color:#f30100; font-weight:bold; padding-right:10px; }
.shortList .date { float:left; margin-top:10px; width:60px; }
.shortList h3 { float:left; margin:10px 0 0; width:580px; }
#commentList { color:#778283; line-height:18px; }
#commentList strong, #commentList a:hover { color:#f30100; }
#commentList li span { border-left:1px solid #e4e4e4; float:left; padding:0 10px; }
#commentList li span.commentName { background:url(../gfx/li-comment.gif) 0 0 no-repeat; border:0; font-weight:bold; padding-left:30px; }
#commentList p, #commentList a { float:left; clear:both; margin:4px 0; }
.paginator { background:#f5f5f5; clear:both; height:20px; line-height:24px; margin:10px 0; overflow:hidden; padding:10px 0; text-align:center; }
.paginator a { border-left:1px solid #e2e2e2; color:#484e4f; padding:2px 7px; }
.paginator span, .paginator a:hover { border-left:1px solid #e2e2e2; background-color:#778283; color:#fff; text-decoration:none; padding:2px 7px; }
.paginator span.dotted { background-color:transparent; color:#484e4f; }
.paginator a.first, .paginator a.last { background:url(../gfx/more.gif) right 7px no-repeat; color:#f30100; }
.paginator a.first:hover, .paginator a.last:hover { background-color:transparent; text-decoration:underline; }
.paginator a.first { background:url(../gfx/more-left.gif) left 7px no-repeat; border:0; }
#carousel { overflow:hidden; position:relative; }
#carousel ul { border-left:1px solid #e4e4e4; border-right:1px solid #e4e4e4; height:150px; overflow:hidden; margin:10px auto; width:570px; }
#carousel li { float:left; font-weight:bold; height:130px; text-align:center; padding:10px 0; width:140px; }
#carousel li span { display:block; margin:5px 0; }
#carousel li a { color:#778283; }
#carousel li a:hover span { color:#f30100; }
#carousel #nav a { background:url(../gfx/carousel-nav.gif); display:block; height:26px; left:10px; position:absolute; text-indent:-9999px; top:70px; width:20px; }
#carousel #nav a#navRight { background-position:-20px 0; left:610px; }
#videoScreen { background:url(../gfx/video-bg.gif) 0 0 repeat-x; position:relative; height:440px; margin:-120px 0 5px !important; overflow:hidden; z-index:99; }
#videoLeft { float:left; padding:100px 10px 0; width:200px; }
#videoRight { float:left; height:400px; margin:20px 0 0 0; position:relative; width:720px; }
#videoRight.videoCenter { background:#aa0000; float:none; margin:20px auto; }
#videoRate { margin:5px auto; text-align:center; }
#videoRateStar { background:url(../gfx/stars.png) 0 -20px no-repeat; height:20px; margin:4px auto; width:200px; }
#videoRate .vid { overflow:hidden; padding:10px 0; }
#videoRate .vTop { border-bottom:1px solid #940000; color:#fff; }
#rateBox { background:url(../gfx/top-rate-box.png) 0 0 no-repeat; height:84px; left:236px; position:absolute; top:-15px; width:245px; }
#rateBox li { float:left; text-align:center; width:81px; }
#rateBox li span, #rateBox li strong { display:block; margin:10px 0 2px; }
#rateBox li span { color:#6e6e6e; }
#rateBox li.min span { margin:16px 0 4px; }
#rateBox li strong { color:#000; font-size:44px; font-weight:bold; margin:0; }
#rateBox li.min strong { color:#fff; font-size:27px; font-weight:bold; }
.vTop ul li { padding:3px 10px; }
.vBottom ul li { float:left; margin:5px 0; width:100%; }
.vTop ul li span { color:#ffca00; font-weight:bold; float:none; }
.vBottom span, .vBottom strong { color:#fff; font-size:18px; line-height:40px; }
.vBottom strong { background:#ffbf00; color:#000; float:right; font-size:22px; font-weight:bold; line-height:22px; margin:0 10px; padding:10px; }
.vBottom strong.black { background:#000; color:#fff; }
#videoTxt { padding:120px 0 0; text-align:center; }
.videoTxt1 { background:url(../gfx/video-txt1.png) center 84px no-repeat; }
#videoTxt.videoTxt2, #videoTxt.videoTxt4 { padding:190px 0 0 0; }
.videoTxt2 { background:url(../gfx/video-txt2.png) center 150px no-repeat; }
#videoTxt.videoTxt3 { padding:170px 0 0 0; }
.videoTxt3 { background:url(../gfx/video-txt3.png) center 140px no-repeat; }
.videoTxt5 { background:url(../gfx/video-txt5.png) center 84px no-repeat; }
.videoTxt6 { background:url(../gfx/video-txt6.png) center 84px no-repeat; }
#videoTxt p { display:block; }
#videoTxt p { color:#fff; font-size:15px; font-weight:bold; line-height:20px; padding:7px 0; text-shadow:0 2px 2px #000000; }
#videoTxt p.result { color:#ffca00; font-size:24px; }
#videoRight .fb-nk { margin:10px 0 10px 260px; width:350px; }
.videoButton { background:url(../gfx/video-button-bg.gif) 0 0 repeat-x; border-width:1px; border-style:solid; border-color:#fff #fad152 #ffb500 #fad152; font-size:15px; font-weight:bold; color:#000; height:37px; line-height:37px; margin:5px auto; padding:9px 20px; text-shadow:0 1px 1px #fff; width:350px; }
.videoButton:hover { background-position:0 -37px; border-color:#ff984d #ff7e06 #ff6e00 #fcc25c; color:#000; text-decoration:none; }
#program { margin:10px auto; overflow:hidden; width:620px; }
#programInfo { background:url(../gfx/infopagina.jpg) center 10px no-repeat; line-height:20px; padding:230px 0 0 0; }
#programInfo h3 { margin:25px 0 5px; }
strong { font-weight:bold; }
.size14 { font-size:14px; }
.right { float:right; }
.left { float:left; }
.radius3 { -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; }
.radius5 { -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; }

/* 20110711 */
.homePage p.size22 { font-size:30px; font-weight:bold; line-height:26px; letter-spacing:-0.05em; }
.homePage p.red { font-size:36px; color:#C9000A; margin-top:15px; }
#belt { z-index:110; }
#belt li { position:relative; z-index:109; }
#belt li ul { background:#fff; position:absolute; display:none; left:0; padding:10px 0 5px; top:19px; width:200px; overflow:hidden; z-index:108; -webkit-border-bottom-right-radius:4px; -webkit-border-bottom-left-radius:4px; -moz-border-radius-bottomright:4px; -moz-border-radius-bottomleft:4px; border-bottom-right-radius:4px; border-bottom-left-radius:4px; }
#belt li:hover ul { display:block; }
#belt li ul li { border-right:0; float:none; display:block; clear:both; margin:0; }
#belt li ul li a { display:block; font-size:16px; padding:5px 10px; }
#belt li ul li a:hover { background:#da0001; color:#fff; }

/** vote */
#videoRate .vTop { padding:25px 0 10px 0; }
#videoRate .vote { position:relative; }
#videoRate .vote ul { width:200px; height:18px; list-style:none; margin:0; padding:0; background:url("../gfx/stars.png") no-repeat 0 -18px; }
#videoRate .vote li { float:left; text-indent:-999em; padding:0; }
#videoRate .vote a { display:block; position:absolute; width:18px; height:18px; z-index:20; outline:none; }
#videoRate .vote a.r1 { left:0px; }
#videoRate .vote a.r2 { left:20px; }
#videoRate .vote a.r3 { left:40px; }
#videoRate .vote a.r4 { left:60px; }
#videoRate .vote a.r5 { left:80px; }
#videoRate .vote a.r6 { left:100px; }
#videoRate .vote a.r7 { left:120px; }
#videoRate .vote a.r8 { left:140px; }
#videoRate .vote a.r9 { left:160px; }
#videoRate .vote a.r10 { left:180px; }
#videoRate .vote a:hover { left:0px; background:url("../gfx/stars.png") repeat-x 0 1px; z-index:2; }
#videoRate .vote a.r1:hover { width:20px; }
#videoRate .vote a.r2:hover { width:40px; }
#videoRate .vote a.r3:hover { width:60px; }
#videoRate .vote a.r4:hover { width:80px; }
#videoRate .vote a.r5:hover { width:100px; }
#videoRate .vote a.r6:hover { width:120px; }
#videoRate .vote a.r7:hover { width:140px; }
#videoRate .vote a.r8:hover { width:160px; }
#videoRate .vote a.r9:hover { width:180px; }
#videoRate .vote a.r10:hover { width:200px; }
#videoRate .vote .actual { display:block; position:absolute; width:0px; height:18px; left:0px; background:url("../gfx/stars.png") repeat-x 0 1px; z-index:1; }
#videoRate .vote .w0 { width:0px; }
#videoRate .vote .w10 { width:20px; }
#videoRate .vote .w20 { width:40px; }
#videoRate .vote .w30 { width:60px; }
#videoRate .vote .w40 { width:80px; }
#videoRate .vote .w50 { width:100px; }
#videoRate .vote .w60 { width:120px; }
#videoRate .vote .w70 { width:140px; }
#videoRate .vote .w80 { width:160px; }
#videoRate .vote .w90 { width:180px; }
#videoRate .vote .w100 { width:200px; }

/* Carousel */
#carousel li { padding:0; width:136px; height:165px; }
.skin-standard .jcarousel-container {; }
.skin-standard .jcarousel-direction-rtl { direction:rtl; }
.skin-standard .jcarousel-container-horizontal { width:590px; padding:0 25px; }
.skin-standard .jcarousel-clip { overflow:hidden; }
.skin-standard .jcarousel-clip-horizontal { width:570px; height:130px; border-left:1px solid #E4E4E4; border-right:1px solid #E4E4E4; padding:10px; }
.skin-standard .jcarousel-clip-vertical { width:75px; height:245px; }
.skin-standard .jcarousel-item { width:136px; height:165px; padding:0; }
.skin-standard .jcarousel-item-horizontal { margin-left:0; margin-right:10px; }
.skin-standard .jcarousel-direction-rtl .jcarousel-item-horizontal { margin-left:10px; margin-right:0; }
.skin-standard .jcarousel-item-vertical { margin-bottom:10px; }
.skin-standard .jcarousel-item-placeholder { background:#fff; color:#000; }

/* H */
.skin-standard .jcarousel-next-horizontal { position:absolute; top:56px; right:0; width:20px; height:26px; cursor:pointer; background:transparent url(../gfx/carousel-nav.gif) no-repeat -20px 0; }
.skin-standard .jcarousel-direction-rtl .jcarousel-next-horizontal { left:5px; right:auto; background-image:url(../gfx/carousel-nav.gif) no-repeat -20px 0; }
.skin-standard .jcarousel-prev-horizontal { position:absolute; top:56px; left:0; width:20px; height:26px; cursor:pointer; background:transparent url(../gfx/carousel-nav.gif) no-repeat 0 0; }
.skin-standard .jcarousel-direction-rtl .jcarousel-prev-horizontal { left:auto; right:5px; background-image:url(../gfx/carousel-nav.gif); }

/* zmina */
.contTopBox { height:403px; padding-top:40px; position:relative; z-index:auto;/*z-index:101;*/; }
.list-video li { color:#778283; float:left; height:220px; line-height:17px; margin:5px; padding:5px; width:193px; }
.li-comment a, .li-comment span.stars { background:url(../gfx/li-comment.gif) no-repeat 0 3px; float:left; font-size:11px; padding:4px 0 4px 25px; width:88px; }
#player, #silverlightControlHost { width:640; height:420px; }
.sNews #player, .sNews #silverlightControlHost { height:360px; }
.noBg { background:none transparent; }

/** zmiany  20.07 */
#belt li { margin-top:12px; }
#belt li a { color:#778283; font-size:18px; font-weight:bold; padding:0 13px; }
#belt li a:hover { color:#E60000; }
#belt li:last-child { border-right:0; }
.submitDiv input { padding:7px 10px 10px 5px; }
.cancelDiv a { padding:0 10px 0 5px; }
.list-video .item .li-box strong { font-size:17px; }
.modul-likebox-fb, .modul-nasza-klasa { margin:10px 0; }
#news .item h3 a { line-height:19px; }
#news .item a { line-height:17px; }
#topRightContainer h2 { padding:35px 0 4px; }

/* 2 */
#belt { z-index:1100; }
#belt li { margin-top:12px; }
#belt li a { color:#778283; font-size:18px; font-weight:bold; padding:0 12px; }
#belt li a:hover { color:#E60000; }
#belt li:last-child { border-right:0; }
.box h2 { background:#f30100; color:#fff; font-size:18px; font-weight:bold; float:left; margin:-15px 0 15px; padding:6px 10px; position:relative; }
.box h2 span { background:url(../gfx/h2.gif) no-repeat 0 0; display:block; height:9px; left:10px; position:absolute; top:30px; width:8px; }
.modul-likebox-fb, .modul-nasza-klasa { margin:20px 0; }
#contRightBox .module { margin-top:40px; }

/** vop3 */
.rightMenu { margin:10px; }
.rightMenu li { border-bottom:1px solid #e2e2e2; }
.rightMenu li a { background:url(../gfx/etap3/pic.png) no-repeat scroll 5px 13px transparent; display:block; color:#778283; font-size:18px; padding:5px 5px 5px 25px; }
.rightMenu li a:hover, .rightMenu li.current a { color:#f30100; text-decoration:none; }

/* q reset */
.no-reset ul, .no-reset ol { margin:1em 0.5em; padding:0.2em 0.2em 0.2em 1em; }
.no-reset ul { list-style:disc; }
.no-reset ol { list-style:decimal; }
.no-reset p { margin:0.5em 0 1em; }
/**
#videoRight {background: url("../gfx/sony.png") no-repeat scroll 63px 0 transparent; float: left; height: 433px; margin: 5px 0 0;  position: relative; width: 720px;}
#gibaldi, #videoRight object{ left: 140px; position: absolute; top: 29px;  display: block;}
**/

#topVideoContainer { height: 360px; margin: 43px 0 0; overflow: hidden; position: relative;/*background: url(../gfx/sony-home.png) no-repeat scroll 100px 21px transparent;*/}
#homeVideo { bottom: 50px; display: block; height: 280px; left: 85px; position: absolute; width: 560px; }
#homeVideo #gibaldi { display:block; position:static; left:0; top:0; }
#topTxt { background: url(../gfx/top-txt.png) no-repeat scroll -10px 0 transparent; height: 148px; left: 160px; position: absolute; top: 82px; width: 780px; }

#belt li a {font-size:15px;padding:0 14px;}

/* zmiany 2011-11-07 */
#belt li:last-child a {color:red;}
#belt>ul>li>a {display:block;height:19px;}

/* Konkurs Quizo-ankieta */
#konkurs-poll {display:block;width:611px;clear:both;border:2px solid #666666;padding:6px;min-height:430px}
#konkurs-poll .vote-item {display:block;width:120px;height:140px;float:left;padding:1px;margin:0 15px 0 14px;overflow:hidden;}
#konkurs-poll .vote-item input {display:none;}
#konkurs-poll .vote-item .img {display:block;margin:0 0 4px 0;text-align:center;}
#konkurs-poll .vote-item .text {display:block;font-size:12px;text-align:center;font-weight:bold;}
#konkurs-poll .vote-item:hover {border:1px solid #666666}
#ax-poll-message {display:none;width:100%;clear:both;text-align:center;height:430px;line-height:430px;font-size:22px;font-weight:bold;}
#konkurs-wyniki-lista {}
#konkurs-wyniki-lista li {display:block;float:none;clear:both;margin:0;padding:0;width:400px;}
#konkurs-wyniki-lista .head {display:block;font-weight:bold;font-size:16px;margin:10px 0;}
#konkurs-wyniki-lista li .desc {display:block;float:left;text-align:right;width:150px;font-weight:bold;font-size:14px;margin:4px 0;}
#konkurs-wyniki-lista li .fill-bg {display:block;float:left;margin-left:10px;width:200px;height:18px;}
#konkurs-wyniki-lista li .fill {display:block;float:left;height:18px;background: url('http://s.v3.tvp.pl/files/tvp-info/gfx/menu/bg.png') repeat-x scroll 0 0}
#konkurs-wyniki-lista li .percent {display:block;float:right;margin-left:10px;font-size:14px;}